doublecmd(1)

NAME
doublecmd - Twin-panel (commander-style) file manager.

SYNOPSIS
doublecmd [options]

DESCRIPTION
Double Commander is a cross platform open source file manager with two panels side by side. It is inspired by Total Commander and features some new ideas.

OPTIONS

--config-dir=<path>
    config directory, where Double Commander stores its config files. Default is $HOME/.config/doublecmd.

Websites

    http://doublecmd.sourceforge.net